## NAME

db.test - Test database driver, database must exist and set by db.connect.

## KEYWORDS

database, attribute table

## SYNOPSIS

db.test
db.test help
db.test test=string

### Parameters:

test=string
  Test name
  Options: test1

## DESCRIPTION

db.test tests database driver and database server running set of SQL queries. Database must exist and connection must be set by db.connect.

## SEE ALSO

GRASS SQL interface, db.connect, db.describe, db.drivers

## AUTHOR

Radim Blazek

Last changed: $Date: 2005/09/01 07:58:50 $

Main index - database index - Full index